Subject: Ticket Assigned - 161963891 / Item Query
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2022 21:34:45 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  161963891 / Item Query Natasha Slowther                    Hi           12:50 AM, 04rd Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            12:50 AM, 04rd Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:50 AM, 04rd Nov                     Natasha Slowther                    1           12:50 AM, 04rd Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            12:50 AM, 04rd Nov                     Natasha Slowther                    1           12:50 AM, 04rd Nov                   HB AE Whatsapp                   Please wait, you will be assisted shortly.           12:50 AM, 04rd Nov                   Aws                   Hi Natasha Slowther. Thank you for choosing HomeBox. My name is Aws. How may I help you today?           01:27 AM, 04rd Nov                     Natasha Slowther                    Hi! I wanted to know the depth of this item           01:27 AM, 04rd Nov                     Natasha Slowther                    https://www.homeboxstores.com/ae/en/Furniture/Media-Units-and-Storage/TV-Units/HOME-BOX-Clarity-TV-Stand---Upto-50-inches/p/161963891           01:28 AM, 04rd Nov                   Aws                   We apologize to you for this, as we can see the requested information is not on the website           01:29 AM, 04rd Nov                   Aws                   We will forward your query to the concerned team and we will get back to you on your email           01:29 AM, 04rd Nov                   Aws                   Kindly share your registered email ID for further assistance.           01:29 AM, 04rd Nov                     Natasha Slowther                    Thank you           01:29 AM, 04rd Nov                     Natasha Slowther                    [email-masked]           01:29 AM, 04rd Nov                     Natasha Slowther                    Sorry           01:29 AM, 04rd Nov                     Natasha Slowther                    [email-masked]           01:29 AM, 04rd Nov                     Natasha Slowther                    [email-masked]           01:30 AM, 04rd Nov                     Natasha Slowther                    This is correct           01:30 AM, 04rd Nov                   Aws                   Thank you           01:30 AM, 04rd Nov                   Aws                   This is the correct email, [email-masked]  right?           01:30 AM, 04rd Nov                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           01:33 AM, 04rd Nov                     Natasha Slowther                    Yes thank you           01:33 AM, 04rd Nov                   Aws                   Thank you for confirming           01:33 AM, 04rd Nov                   Aws                   Is there anything else I can assist you with today?           01:33 AM, 04rd Nov                     Natasha Slowther                    No thank you           01:34 AM, 04rd Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           01:34 AM, 04rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5096097